/*

Pojoaque Style by Jason Tate
http://web-cms-designs.com/ftopict-10-pojoaque-style-for-highlight-js-code-highlighter.html
Based on Solarized Style from http://ethanschoonover.com/solarized

Modified by dpt.

*/
.pojo_red {
  color: #b64926;
}
.pojo_green {
  color: #468966;
}
.pojo_blue {
  color: #586e75;
}
.pojo_yellow {
  color: #b58900;
}
.pojo_beige {
  color: #b89859;
}
.pojo_orange {
  color: #cb4b16;
}
.pojo_bryellow {
  color: #d3a60c;
}
.pojo_brred {
  color: #dc322f;
}
.pojo_brbeige {
  color: #dccf8f;
}
.pojo_brbryellow {
  color: #ffb03b;
}
.pojo_dkblue {
  background: #073642;
}
.highlight {
  color: #dccf8f;
  background: url(pojoaque.jpg) repeat scroll left top #181914;
}
/* tokens seen */
.highlight .c,
.highlight .c1,
.highlight .cm {
  color: #586e75;
  font-style: italic;
}
.highlight .cp {
  color: #468966;
}
.highlight .k {
  color: #cb4b16;
  font-weight: bolder;
}
.highlight .kt {
  color: #b64926;
  font-weight: bolder;
}
.highlight .mh,
.highlight .mi {
  color: #468966;
}
.highlight .nf {
  color: #b58900;
}
.highlight .o {
  color: #b89859;
  font-weight: bolder;
}
.highlight .s {
  color: #468966;
}
.highlight .sc {
  color: #468966;
}
.highlight .se {
  color: #468966;
}
.highlight .nv {
  font-style: italic;
}
.highlight .nb {
  font-weight: bolder;
}
.highlight .s1 {
  font-weight: bolder;
}
/* tokens not seen */
.highlight .bp {
  color: pink;
}
/* Name.Builtin.Pseudo */
.highlight .cs {
  color: pink;
}
/* Comment.Special */
.highlight .err {
  color: pink;
}
/* Error */
.highlight .gd {
  color: pink;
}
/* Generic.Deleted */
.highlight .ge {
  color: pink;
}
/* Generic.Emph */
.highlight .gh {
  color: pink;
}
/* Generic.Heading */
.highlight .gi {
  color: pink;
}
/* Generic.Inserted */
.highlight .go {
  color: pink;
}
/* Generic.Output */
.highlight .gp {
  color: pink;
}
/* Generic.Prompt */
.highlight .gr {
  color: pink;
}
/* Generic.Error */
.highlight .gs {
  color: pink;
}
/* Generic.Strong */
.highlight .gt {
  color: pink;
}
/* Generic.Traceback */
.highlight .gu {
  color: pink;
}
/* Generic.Subheading */
.highlight .hll {
  color: pink;
}
.highlight .il {
  color: pink;
}
/* Literal.Number.Integer.Long */
.highlight .kc {
  color: pink;
}
/* Keyword.Constant */
.highlight .kd {
  color: pink;
}
/* Keyword.Declaration */
.highlight .kn {
  color: pink;
}
/* Keyword.Namespace */
.highlight .kp {
  color: pink;
}
/* Keyword.Pseudo */
.highlight .kr {
  color: pink;
}
/* Keyword.Reserved */
.highlight .m {
  color: pink;
}
/* Literal.Number */
.highlight .mf {
  color: pink;
}
/* Literal.Number.Float */
.highlight .mo {
  color: pink;
}
/* Literal.Number.Oct */
.highlight .na {
  color: pink;
}
/* Name.Attribute */
.highlight .nc {
  color: pink;
}
/* Name.Class */
.highlight .nd {
  color: pink;
}
/* Name.Decorator */
.highlight .ne {
  color: pink;
}
/* Name.Exception */
.highlight .ni {
  color: pink;
}
/* Name.Entity */
.highlight .nl {
  color: pink;
}
/* Name.Label */
.highlight .nn {
  color: pink;
}
/* Name.Namespace */
.highlight .no {
  color: pink;
}
/* Name.Constant */
.highlight .nt {
  color: pink;
}
/* Name.Tag */
.highlight .ow {
  color: pink;
}
/* Operator.Word */
.highlight .s2 {
  color: pink;
}
/* Literal.String.Double */
.highlight .sb {
  color: pink;
}
/* Literal.String.Backtick */
.highlight .sd {
  color: pink;
}
/* Literal.String.Doc */
.highlight .sh {
  color: pink;
}
/* Literal.String.Heredoc */
.highlight .si {
  color: pink;
}
/* Literal.String.Interpol */
.highlight .sr {
  color: pink;
}
/* Literal.String.Regex */
.highlight .ss {
  color: pink;
}
/* Literal.String.Symbol */
.highlight .sx {
  color: pink;
}
/* Literal.String.Other */
.highlight .vc {
  color: pink;
}
/* Name.Variable.Class */
.highlight .vg {
  color: pink;
}
/* Name.Variable.Global */
.highlight .vi {
  color: pink;
}
/* Name.Variable.Instance */
.highlight .w {
  color: pink;
}
/* Text.Whitespace */
